<?php
/*
 * ARI Framework Lite
 *
 * @package		ARI Framework Lite
 * @version		1.0.0
 * @author		ARI Soft
 * @copyright	Copyright (c) 2009 www.ari-soft.com. All rights reserved
 * @license		GNU/GPL (http://www.gnu.org/copyleft/gpl.html)
 * 
 */

defined('_JEXEC') or die ('Restricted access');

require_once dirname(__FILE__) . '/integrationplugin.php';

class JFormFieldLightboxplugin extends JFormFieldIntegrationplugin
{
	protected $type = 'Lightboxplugin';
	
	function getInput()
	{
		$this->element['plugintype'] = 'lightbox';
		
		return parent::getInput();
	}
}